LABINVENT (Inventlrap) - Actions #5014
Actions # 4972 (Nouveau): ******* FEATURE - ETIQUETTES *******

ETIQ - (win7) installer etiqueteuse sur Win7 (DLS 8.6.1)

05/10/2017 06:12 pm - Etienne Pallier

Status: Fermé Start date: 05/09/2017

Priority: Normal Due date:

Assignee: Thibaud Ajas % Done: 100%

Category: Estimated time: 0.00 hour

Target version: version 2.6.x Spent time: 0.00 hour

Description

Related issues:

Copied from Actions # 5012: ETIQ - (win10) installer etiqueteuse sur Win10 (D... Fermé 05/09/2017

History

#1 - 05/12/2017 12:48 pm - Thibaud Ajas
- % Done changed from 0 to 100

#2 - 05/12/2017 12:48 pm - Thibaud Ajas
- Status changed from Nouveau to Fermé
